Skip to main content
POST
/
o
/
{organisation_id}
/
systems
/
{system_id}
/
projects
/
{project_id}
/
actions-link
Link system actions to project.
curl --request POST \
  --url https://platform.versori.com/api/v2/o/{organisation_id}/systems/{system_id}/projects/{project_id}/actions-link \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '[
  "<string>"
]'
{
  "code": "<string>",
  "message": "<string>",
  "fields": [
    {
      "field": "<string>",
      "message": "<string>"
    }
  ],
  "details": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.

Path Parameters

organisation_id
string<ulid>
required
project_id
string<ulid>
required
system_id
string<ulid>
required

Body

application/json

Response

Created